* {
  
  /*with these codes padding and border does not increase it's width.Gives intuitive style.*/
  
  -webkit-box-sizing: border-box;   
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Makes responsive fields.Sets size and field alignment.*/
input[type=text],
input[type=email]{
  width:100%;
  padding: 15px;
  outline: none;
}


input[type=submit]
{
margin-bottom: 20px;
  width:100%;
  padding: 15px;
  border-radius:5px;
  border:1px solid #7ac9b7;
  background-color:rgb(164, 230, 219);
}
textarea{
	width:100%;
	padding: 15px;
	resize: none;
	border: 0 none;
  }
 
input[type=text]:focus,
input[type=email]:focus,
textarea:focus {
  outline: 0;
}

/* By using @ media form can have different layout for screen, mobile phone, tablet.*/

/* Sets the form layout for mobile phone, tablet*/
@media screen and (max-device-width: 600px){

* {
  
  /*with these codes padding and border does not increase it's width.Gives intuitive style.*/
  
  -webkit-box-sizing: border-box;   
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

 
/* Makes responsive fields.Sets size and field alignment.*/
input[type=text],
input[type=email]{
margin-bottom: 20px;
margin-top: 10px;
  width:100%;
  padding: 15px;
}

textarea{
	width:100%;
	padding: 15px;
	resize:none;
  }
}
  